TELNETD(8)

NOM
telnetd — Serveur pour telnet(1)

SYNOPSIS
telnetd [OPTION...]

DESCRIPTION
Serveur du protocole telnet(1) de la DARPA

-D, --debug[=NIVEAU]
    définir le niveau de débogage

-E, --exec-login=CHAÎNE
    définir le programme à exécuter à la place de login(1)

-h, --no-hostinfo
    ne pas afficher d’informations à propos de l’hôte avant que la connexion ne soit établie

-l, --linemode[=MODE]
    définir le mode de ligne

-n, --no-keepalive
    désactiver le contrôle de l’activité des connexions TCP (TCP keep-alive)

-U, --reverse-lookup
    refuser les connexions à partir d’adresses qui ne peuvent pas faire l’objet d’une résolution inverse en un nom symbolique

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

AUTEUR
Écrit par plusieurs auteurs,

SIGNALER DES BOGUES
Signaler les bogues à <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
telnet(1)

La documentation complète de telnetd est disponible au format Texinfo. Si les programmes info et telnetd sont correctement installés dans votre système, la commande

    info telnetd

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@univ-lorraine.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.